Asian Stanley. International Limited - Project progress work #1346
Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet
[Coding] Software development (Window App)

09 Sep 2025 16:44 - Siriporn Nimitmuenwai

Status: Closed Start date: 05 Aug 2025

Priority: Normal Due date: 28 Aug 2025

Assignee: Surasak Atchanawat % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Finish date: DB skills: Not using

Programming skills:  Windows/C# OS skills: Not using

Description

Subtasks:

Project progress work # 1352: [Coding] Window App Add table master 6 tabel Closed

Project progress work # 1353: [Coding] Window App Create report 3 reports Closed
Project progress work # 1354: [Coding] Breakdown report Closed
Project progress work # 1355: [Coding] MTTR report Closed
Project progress work # 1356: [Coding] PDF report Closed

History

#1 - 10 Sep 2025 09:08 - Siriporn Nimitmuenwai

- Subject changed from [Coding] Add table master 6 tabel to [Coding] Software development (Window App)
- Due date deleted (11 Aug 2025)

- Start date deleted (05 Aug 2025)

- % Done changed from 100 to 0

- Estimated time deleted (40.00 h)

#2 - 06 Oct 2025 13:33 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#3 - 04 Nov 2025 16:32 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
